@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/4757/cafebar_bg_rd.jpg); 
 background-repeat:repeat-x; 
 background-position:left top; 
}
#page {
 background-image: url(_src/4758/mokume.jpg); 
 background-repeat:repeat; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4028 { background-color:#FFFFFF; }
#bk4028 > div { margin:0 auto; max-width:1020px; }
#bk4028 > div { padding-left: 0px; padding-top: 28px; padding-right: 0px; padding-bottom: 21px;  } 
#bk4036 > div { margin:0 auto; max-width:1020px; }


@media (max-width: 641px) {
		#bk4027.b-plain > .column,#bk4027.b-plain > .g-column,#bk4027.b-both_diff > .column,#bk4027.b-both_diff > .g-column,#bk4027.b-headlines > .column,#bk4027.b-headlines > .g-column,#bk4027.b-album > .column,#bk4027.b-album > .g-column,#bk4027.b-tab > .column,#bk4027.b-tab > .g-column,#bk4027.b-accordion > .column,#bk4027.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4029.b-plain > .column,#bk4029.b-plain > .g-column,#bk4029.b-both_diff > .column,#bk4029.b-both_diff > .g-column,#bk4029.b-headlines > .column,#bk4029.b-headlines > .g-column,#bk4029.b-album > .column,#bk4029.b-album > .g-column,#bk4029.b-tab > .column,#bk4029.b-tab > .g-column,#bk4029.b-accordion > .column,#bk4029.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4030.b-plain > .column,#bk4030.b-plain > .g-column,#bk4030.b-both_diff > .column,#bk4030.b-both_diff > .g-column,#bk4030.b-headlines > .column,#bk4030.b-headlines > .g-column,#bk4030.b-album > .column,#bk4030.b-album > .g-column,#bk4030.b-tab > .column,#bk4030.b-tab > .g-column,#bk4030.b-accordion > .column,#bk4030.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4037.b-plain > .column,#bk4037.b-plain > .g-column,#bk4037.b-both_diff > .column,#bk4037.b-both_diff > .g-column,#bk4037.b-headlines > .column,#bk4037.b-headlines > .g-column,#bk4037.b-album > .column,#bk4037.b-album > .g-column,#bk4037.b-tab > .column,#bk4037.b-tab > .g-column,#bk4037.b-accordion > .column,#bk4037.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4038.b-plain > .column,#bk4038.b-plain > .g-column,#bk4038.b-both_diff > .column,#bk4038.b-both_diff > .g-column,#bk4038.b-headlines > .column,#bk4038.b-headlines > .g-column,#bk4038.b-album > .column,#bk4038.b-album > .g-column,#bk4038.b-tab > .column,#bk4038.b-tab > .g-column,#bk4038.b-accordion > .column,#bk4038.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4039.b-plain > .column,#bk4039.b-plain > .g-column,#bk4039.b-both_diff > .column,#bk4039.b-both_diff > .g-column,#bk4039.b-headlines > .column,#bk4039.b-headlines > .g-column,#bk4039.b-album > .column,#bk4039.b-album > .g-column,#bk4039.b-tab > .column,#bk4039.b-tab > .g-column,#bk4039.b-accordion > .column,#bk4039.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4028.b-plain > .column,#bk4028.b-plain > .g-column,#bk4028.b-both_diff > .column,#bk4028.b-both_diff > .g-column,#bk4028.b-headlines > .column,#bk4028.b-headlines > .g-column,#bk4028.b-album > .column,#bk4028.b-album > .g-column,#bk4028.b-tab > .column,#bk4028.b-tab > .g-column,#bk4028.b-accordion > .column,#bk4028.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4028 > div { padding: 15px; }
		#bk4031.b-plain > .column,#bk4031.b-plain > .g-column,#bk4031.b-both_diff > .column,#bk4031.b-both_diff > .g-column,#bk4031.b-headlines > .column,#bk4031.b-headlines > .g-column,#bk4031.b-album > .column,#bk4031.b-album > .g-column,#bk4031.b-tab > .column,#bk4031.b-tab > .g-column,#bk4031.b-accordion > .column,#bk4031.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4032.b-plain > .column,#bk4032.b-plain > .g-column,#bk4032.b-both_diff > .column,#bk4032.b-both_diff > .g-column,#bk4032.b-headlines > .column,#bk4032.b-headlines > .g-column,#bk4032.b-album > .column,#bk4032.b-album > .g-column,#bk4032.b-tab > .column,#bk4032.b-tab > .g-column,#bk4032.b-accordion > .column,#bk4032.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4033.b-plain > .column,#bk4033.b-plain > .g-column,#bk4033.b-both_diff > .column,#bk4033.b-both_diff > .g-column,#bk4033.b-headlines > .column,#bk4033.b-headlines > .g-column,#bk4033.b-album > .column,#bk4033.b-album > .g-column,#bk4033.b-tab > .column,#bk4033.b-tab > .g-column,#bk4033.b-accordion > .column,#bk4033.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4034.b-plain > .column,#bk4034.b-plain > .g-column,#bk4034.b-both_diff > .column,#bk4034.b-both_diff > .g-column,#bk4034.b-headlines > .column,#bk4034.b-headlines > .g-column,#bk4034.b-album > .column,#bk4034.b-album > .g-column,#bk4034.b-tab > .column,#bk4034.b-tab > .g-column,#bk4034.b-accordion > .column,#bk4034.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4035.b-plain > .column,#bk4035.b-plain > .g-column,#bk4035.b-both_diff > .column,#bk4035.b-both_diff > .g-column,#bk4035.b-headlines > .column,#bk4035.b-headlines > .g-column,#bk4035.b-album > .column,#bk4035.b-album > .g-column,#bk4035.b-tab > .column,#bk4035.b-tab > .g-column,#bk4035.b-accordion > .column,#bk4035.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4036.b-plain > .column,#bk4036.b-plain > .g-column,#bk4036.b-both_diff > .column,#bk4036.b-both_diff > .g-column,#bk4036.b-headlines > .column,#bk4036.b-headlines > .g-column,#bk4036.b-album > .column,#bk4036.b-album > .g-column,#bk4036.b-tab > .column,#bk4036.b-tab > .g-column,#bk4036.b-accordion > .column,#bk4036.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc17440_1{width:200px;}


@media (max-width: 641px) {
}
